about云开发-活到老 学到老

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 969|回复: 5

CM升级spark2的时候,激活失败

[复制链接]

3

主题

1

听众

0

收听

新手上路

Rank: 1

积分
42
发表于 2018-4-4 10:59:23 | 显示全部楼层 |阅读模式
cm升级spark2,已经分配成功,激活的时候总是报错,如下图
微信截图_20180404105544.png
我的cdh版本是5.14.0-1.cdh5.14.0.p0.24,这是为什么?
我看提供的manifest.json文件里面,"depends": "CDH (>= 5.8), CDH (<< 5.14)", 不是应该支持cdh5.14吗?
有没有人遇到这样的问题?

76

主题

8

听众

9

收听

高级会员

Rank: 4

积分
1349
发表于 2018-4-4 13:05:05 | 显示全部楼层
发表于 2018-4-4 20:46:23 | 显示全部楼层
最好根据官方文档操作,根据管放的版本要求等

0

主题

0

听众

0

收听

注册会员

Rank: 2

积分
58
发表于 2018-5-4 16:29:52 | 显示全部楼层
你校验文件里写了“CDH (<< 5.14)"”,是小于5.14.不是小于等于5.14

0

主题

0

听众

0

收听

注册会员

Rank: 2

积分
58
发表于 2018-5-4 16:30:57 | 显示全部楼层
还有你cdh版本是多少

0

主题

5

听众

4

收听

注册会员

Rank: 2

积分
163
发表于 7 天前 | 显示全部楼层
我安装从来没看 manifest.json文件。也没下载这个
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

站长推荐上一条 /4 下一条

QQ|小黑屋|about云开发-学问论坛|社区-大数据云技术学习分享平台 ( 京ICP备12023829号

GMT+8, 2018-5-24 12:22 , Processed in 0.478480 second(s), 34 queries , Gzip On.

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表